/*     18319 : 이미지      */
.img__18319__ {max-width:100%}
.img__18319__ * {box-sizing:border-box}
.img__18319__ a {display:block;vertical-align:top}
.img__18319__ img {width:1000px;vertical-align:top}

/*     18320 : 이미지      */
.img__18320__ {max-width:100%}
.img__18320__ * {box-sizing:border-box}
.img__18320__ a {display:block;vertical-align:top}
.img__18320__ img {width:1000px;vertical-align:top}

/*     18321 : 타이틀 텍스트      */
.title__18321__ {font-size:0}
.title__18321__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#e0008c;letter-spacing:-.03em;line-height:1.4em;
}
.title__18321__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__18321__.style_top p {padding-top:10px}
.title__18321__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__18321__.style_right p {padding-right:14px}
.title__18321__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__18321__.style_bottom p {padding-bottom:12px}
.title__18321__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__18321__.style_left p {padding-left:14px}
.title__18321__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__18321__.style_circle1 p {padding-left:18px}
.title__18321__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__18321__.style_circle2 p {padding-left:18px}
.title__18321__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__18321__ p {font-size:20px}
	.title__18321__.style_top p:before {width:20px}
	.title__18321__.style_right p:before {height:20px}
	.title__18321__.style_bottom p:before {width:20px}
	.title__18321__.style_left p:before {height:20px}
}

/*     18324 : 한줄 텍스트      */
.text__18324__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#777777;letter-spacing:0;line-height:1.5em;
}
.text__18324__ p a {color:#777777}

@media all and (min-width:1024px){
	.text__18324__ p {font-size:15px}
}

/*     18325 : 한줄 텍스트      */
.text__18325__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#777777;letter-spacing:0;line-height:1.5em;
}
.text__18325__ p a {color:#777777}

@media all and (min-width:1024px){
	.text__18325__ p {font-size:15px}
}

/*     18323 : 한줄 텍스트      */
.text__18323__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#777777;letter-spacing:0;line-height:1.5em;
}
.text__18323__ p a {color:#777777}

@media all and (min-width:1024px){
	.text__18323__ p {font-size:15px}
}

/*     18322 : 타이틀 텍스트      */
.title__18322__ {font-size:0}
.title__18322__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#e0008c;letter-spacing:-.03em;line-height:1.4em;
}
.title__18322__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__18322__.style_top p {padding-top:10px}
.title__18322__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__18322__.style_right p {padding-right:14px}
.title__18322__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__18322__.style_bottom p {padding-bottom:12px}
.title__18322__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__18322__.style_left p {padding-left:14px}
.title__18322__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__18322__.style_circle1 p {padding-left:18px}
.title__18322__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__18322__.style_circle2 p {padding-left:18px}
.title__18322__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__18322__ p {font-size:20px}
	.title__18322__.style_top p:before {width:20px}
	.title__18322__.style_right p:before {height:20px}
	.title__18322__.style_bottom p:before {width:20px}
	.title__18322__.style_left p:before {height:20px}
}

/*     18327 : 한줄 텍스트      */
.text__18327__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#777777;letter-spacing:0;line-height:1.5em;
}
.text__18327__ p a {color:#777777}

@media all and (min-width:1024px){
	.text__18327__ p {font-size:15px}
}

/*     18328 : 한줄 텍스트      */
.text__18328__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#777777;letter-spacing:0;line-height:1.5em;
}
.text__18328__ p a {color:#777777}

@media all and (min-width:1024px){
	.text__18328__ p {font-size:15px}
}

/*     18329 : 한줄 텍스트      */
.text__18329__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#777777;letter-spacing:0;line-height:1.5em;
}
.text__18329__ p a {color:#777777}

@media all and (min-width:1024px){
	.text__18329__ p {font-size:15px}
}

/*     18330 : 한줄 텍스트      */
.text__18330__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#777777;letter-spacing:0;line-height:1.5em;
}
.text__18330__ p a {color:#777777}

@media all and (min-width:1024px){
	.text__18330__ p {font-size:15px}
}

/*     18331 : 한줄 텍스트      */
.text__18331__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#777777;letter-spacing:0;line-height:1.5em;
}
.text__18331__ p a {color:#777777}

@media all and (min-width:1024px){
	.text__18331__ p {font-size:15px}
}

/*     18326 : 한줄 텍스트      */
.text__18326__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#777777;letter-spacing:0;line-height:1.5em;
}
.text__18326__ p a {color:#777777}

@media all and (min-width:1024px){
	.text__18326__ p {font-size:15px}
}

